/*
Theme Name: respond
Template: twentyeleven
Author: S
Version: 996.0.1

Colors:
#d89a00 - main orange
*/

@import url("../twentyeleven/style.css");

.hidden { display:none }

/* ANIMATE */
a, input , .c2a
{
 -webkit-transition-property:color, background-color, border-color;
 -webkit-transition-duration: .25s, .25s, .25s;
 -webkit-transition-timing-function: ease-in, linear, linear;

 -o-transition-property:color, background-color, border-color;
 -o-transition-duration: .25s, .25s, .25s;
 -o-transition-timing-function: ease-in, linear, linear;

 -moz-transition-property:color, background-color, border-color;
 -moz-transition-duration: .25s, .25s, .25s;
 -moz-transition-timing-function: ease-in, linear, linear;

 transition-property:color, background-color, border-color;
 transition-duration: .25s, .25s, .25s;
 transition-timing-function: ease-in, linear, linear;
}

/* FONTS */
body, input, textarea {
    color: #565656;
    font: 300 14px/1.45 "Trebuchet MS",Trebuchet,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.singular .entry-title, .entry-title {  color: #474444;  font-size: 22px;  font-weight: bold;  line-height: 1.6em;	margin-bottom: 22px; margin-top:10px; text-transform:none }
/* Except for news list */ .blog .entry-title { font-size:18px; /* color:#535353; */ color:#23829e; font-weight:normal }
	.blog .entry-title a { color:#23829e; }
.entry-content h1, .entry-content h2, .entry-content h3, .comment-content h1, .comment-content h2 { color: #474444;  margin: 0 0 0.8125em; }
.widget-title, .menutitle { color: #666666; font-size: 14px; font-weight: bold;  letter-spacing: normal;  line-height: 1.6em;  text-transform: uppercase; }

.entry-title { padding-top: 0; }
.entry-content h1 { font-size:22px }
.entry-content h2 { font-size:18px; /* color:#535353; */ color:#23829e; font-weight:normal } /* TEMP COLOUR REPLACEMENT */
.entry-content h3 { font-size:16px; letter-spacing:normal; text-transform:none }

ul, ol { margin: 0 0 1.625em 1.5em; }

#primary ul { list-style: url("images/disc2.png"); }

/* REUSE: STANDARD FUNCTIONS */
#wpstats { visibility: hidden; height: 0; font-size: 0; } /* :) */
.hentry, .no-results { border-bottom:none }
.entry-content, .entry-summary { padding:0 }

.nocomments,
footer.entry-meta
	{ display:none }


.page-template-default #primary #content, .singular #primary #content { width: 970px; margin-bottom:10px }
.home.page-template-default #primary #content { width:auto }
.page-template-default.singular .entry-header, .page-template-default.singular .entry-content, .page-template-default.singular footer.entry-meta, .page-template-default.singular #comments-title {
    margin: 0 auto;
    width: 100%;
}
/* Remove page title and slogan */
.clear{ clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0 }
body {padding:0; min-width:994px }

#branding { border-top:none; min-height:20px; z-index:11 }
#branding>hgroup { position:absolute; margin-left:-9999em }
#branding img { width:auto; margin-bottom:0 }

#access { box-shadow:none }

/* Page Width */
#branding, #page { width:994px; margin:0 auto }
#colophon { width:1004px; margin:0 auto }

/* Reduce padding */
#main { position:relative }
#main, .singular .hentry, .singular.page .hentry { padding: 1em 0 0; }
#site-generator { padding:0 }

/* Remove Styling of inner elements */
#site-generator, #supplementary { background:none; border-top:none; }

.advanced_recent_posts_widget a.more-link { white-space:nowrap; display:block }
/* end of REUSE: STANDARD FUNCTIONS */

/* STYLE FULLWIDTH ELEMENTS */
body { background:#fff; margin-bottom:30px;}
.wrapper {}
#header-wrapper { margin-top:18px }
#access { background:#d89a00; padding: 0 0 0 20px; margin: 0 0 0 -20px; width: 984px }
#footer-wrapper { background:#d89a00; margin: 0 -20px 0 10px }
#site-generator { background:none; margin: 0 -20px 0 0; background: url("images/triangle-r.png") right top no-repeat; padding: 0 30px 0 0; text-align:right }

/* #page {background:#fafafa} *//* TEMP */

.singular #content, .left-sidebar.singular #content { margin: 0; }
.home.page #primary { margin-right:0 }
.singular #primary, #primary { margin: 0 10px }
/* end of STYLE FULLWIDTH ELEMENTS */

/* HEADER */
#the_logo { margin-left:32px; font-size:0 }

#socicons { display:block; width: 160px; height:36px; background:url("images/socicons.png") top right no-repeat; position:absolute; top: 0; right:10px; font-size:0; padding: 0 1px 0 60px; }
.icos { min-width: 30px; height:30px; display:inline-block; }

#the_search { display:block; background: #7b7b7b; position:absolute; top: 38px; right: -20px; width:266px; height:32px }
#branding #searchform { position:relative; top: 5px; right:30px; left:10px; text-align:left }
#branding #s { float:none; background:#fff; box-shadow:0 4px 4px #ccc inset; padding: 2px 7px; border:1px solid #535556; vertical-align:top; height: 16px; font-size:11px; color:#aaa; width:150px }
#branding #s:focus { width:177px; background:#fff }
#branding #searchsubmit { display: inline-block; background:none; border:none; color:#fff; cursor:pointer; }
#branding #searchsubmit:hover { background: #d89a00 }

/* NAV */
#access div { margin: 0 0 0 30px }
#access ul ul { padding-top:10px; top:35px; box-shadow: none}
#access ul ul > li { box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); }
#access ul ul > li > a { background:#d89a00; color:#fff }

#access a { color:#fff; font-size:14px; text-transform:uppercase; line-height:35px; padding: 0 1.1em }
#access li:hover > a, #access li > a:focus, #access li > a:active { background: #e0ae31; color:#fff }
#page #access .current-menu-item > a, #page #access .current-menu-ancestor > a, #page #access .current_page_item > a, #page #access .current-page-ancestor > a {
    font-weight: normal; background: url("images/up.png") center bottom no-repeat;
}
#page #access .current-menu-item:hover > a, #page #access .current-menu-ancestor:hover > a, #page #access .current-page-item:hover > a, #page #access .current-page-ancestor:hover > a {
	background: #e0ae31 url("images/up.png") center bottom no-repeat;
}

#page #access ul ul .current-menu-item > a, #page #access ul ul .current_page_parent > a {
    background: #d89a00 url("images/left.png") right center no-repeat;
}

#page #access ul ul .current-menu-item:hover > a, #page #access ul ul .current-menu-item:active > a { background: #e0ae31 url("images/left.png") right center no-repeat; }

#access ul ul :hover > a,
#access a:focus {
	background: #e0ae31;
}
/* SIDEBAR */

.left-sidebar #primary {
    float: right;
    margin: 0 10px 0 -266px;
    width: 100%;
}

.left-sidebar #content,
.page-template-template-fundation-php #primary #content {
    float:right;
	margin: 0 0 10px;
    width: 728px;
	background:#f8f8f8;
}

.archive #content,.blog #content
 {position: relative;
    padding-top:1.6em;}

.home.page #content { background:none }

.left-sidebar #content article { margin: 0 30px 20px }

.left-sidebar #secondary {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    width: 236px;
}

/* sidebar NAV */
.menutitle {
	display: block;
	background: rgb(43,161,196); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(43,161,196,1) 27%, rgba(41,152,185,1) 52%, rgba(33,124,151,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,rgba(43,161,196,1)), color-stop(52%,rgba(41,152,185,1)), color-stop(100%,rgba(33,124,151,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ba1c4', endColorstr='#217c97',GradientType=0 ); /* IE6-9 */
	padding: 13px 26px 11px;
	line-height:1em;
}
.menutitle a { color:#fff }

#secondary nav { margin-bottom:20px }
#secondary nav ul { margin-left:0; }
#secondary nav li { list-style:none; }
#secondary nav ul.menu { margin: 0 5px }
#secondary nav ul.menu > li { border-bottom: 2px dotted #2ba1c4 /* Tiffany Blue Dots */ }
#secondary nav ul.menu > li > a { line-height:2.3em; margin: 4px 0 2px  }
#secondary nav li a { display:block; padding: 0 21px; color:#535353; font-size:12px; font-weight:normal; text-transform:uppercase; text-decoration:none }
#secondary nav .sub-menu { margin-bottom:4px }
#secondary nav .sub-menu li { background: #def1f6; margin-bottom:2px; }
#secondary nav .sub-menu li a { text-transform:none; line-height:2.3em; padding-left:30px }

#secondary nav .current-menu-item > a { background: #def1f6;/*  margin: 4px 0 2px */ }
#secondary nav li:hover > a { background-color: #def1f6;/*  margin: 4px 0 2px */ }
#secondary nav .sub-menu li:hover > a, #secondary nav li.current-menu-item:hover > a,  #secondary nav li.current-menu-ancestor:hover > a { background-color: #cee4ea;/*  margin: 4px 0 2px */ }
#secondary nav .sub-menu { display:none }
#secondary nav .current-menu-item .sub-menu, #secondary nav .current-menu-ancestor .sub-menu { display:block }
#secondary nav .current-menu-item > a, #secondary nav .current-menu-ancestor > a, #secondary nav .current_page_parent > a { color: #227e9a; font-weight:bold; background: #def1f6 url("images/birdie.png") 10px center no-repeat; }
#secondary nav .current-menu-ancestor > a { background-image:none }


/* HOMEPAGE */
#the_slider { width: 728px; height: 305px }
.jquery-slider-slide { font-size:0 } /* bottom margin fix */
#the_slider .jquery-slider-theme-carbono .jquery-slider-selectors, #slidera .jquery-slider-theme-carbono .jquery-slider-selectors { bottom: 15px; }
.jquery-slider-theme-carbono .jquery-slider-selector { border-radius:50%; background:#d89a00!important; }
.jquery-slider-theme-carbono .jquery-slider-selector-current { background:#fff!important }
#the_slider .jquery-slider-theme-carbono .jquery-slider-wrapper .caption, #slidera .jquery-slider-theme-carbono .jquery-slider-wrapper .caption { left:0; right:0; bottom:0; line-height:1em; padding:.4em 1em; background:rgba(135,133,127,.8); font-size:28px; }
#slidera .jquery-slider-theme-carbono .jquery-slider-wrapper .caption { font-size:12px; line-height:3em }

#home-c2as { position:absolute; right:10px; top:0; width: 236px; font-size:0 }
#home-c2as img { margin: 0 0 10px }

#home-widgets { overflow:hidden; line-height:1.2em }
#home-widgets, #home-widgets a, #home-widgets, #home-widgets .widget-title { color:#fff }
#home-widgets .widget-title { font-size:22px; text-transform:none; line-height:1.25em }
#home-widgets a.read-more { text-transform:uppercase; padding: 10px 0 0; display:block; background:none }
#home-widgets img { margin-bottom:10px }
.home-widget { float:left; width:236px; height:227px; background:#7b7b7b; margin: 10px 10px 10px 0 }
.home-widget-inner { padding:20px }
#home-one .widget-title { padding-bottom:10px }
#home-four { background: url("images/find-home-bg.jpg") center center no-repeat; position:relative }
#home-four a.find-home { display:block; position:absolute; top:0; bottom:0; right:0; left:0; text-decoration:none; }
#home-four a.find-home .widget-title { padding:20px; text-transform:uppercase }

/* FOOTER */
#colophon, #colophon a, #colophon .widget-title, #colophon li { color:#fff }
#supplementary { padding: 0.3em 22px 0; }

#colophon #first { width:214px; margin-right:10px }
#colophon #second { width:482px; margin-right:10px }
#colophon #second aside { padding: 0 120px 0 146px }
#colophon #second aside li { width:31%; float:left; white-space:nowrap; overflow:hidden; margin-right:2.33% }
#colophon #third { width:230px }
#second li { list-style:none }

#colophon .widget { clear: both; margin: 0.2em 0; }
#colophon .widget-title { font-size:12px }
#colophon .widget-area { line-height:1.3em }
#colophon .widget-area p { margin-bottom:.8em }

/* 10px font */
#first p, #second #menu-offices li, #third { font-size:10px; }
#second #menu-offices li a { text-transform:uppercase }

/* elements */
.lip { display:block; background: url("images/triangle-l.png") right top no-repeat; width: 20px; height:15px; position:relative; margin-top:-14px; top:0; left:-20px }
.searchlip { display:block; background: url("images/triangle-r.png") right bottom no-repeat; width: 20px; height:15px; position:absolute; right:0; bottom:-15px }
.lip-menu { /* width:19px; */ height:8px; background: url("images/down2.png") center top no-repeat; display:block; margin: 0 0 1em }


.wp-caption {
    background: #fff;
    margin-bottom: 1.625em;
    max-width: 96%;
    padding: 7px;
		box-shadow: 0 0 5px rgba(0,0,0,.2)
}

/* image with caption */
.wp-caption img { border:none; box-shadow:none; padding: 0; }
.wp-caption .wp-caption-text {
    margin-bottom: 0.6em;
    padding: 10px 0 5px 0;
		text-align:center;
    position: relative;
    text-align: center;
		/* text-transform:uppercase; */
		font: 300 14px/1.45 "Trebuchet MS",Trebuchet,"Helvetica Neue",Helvetica,Arial,sans-serif;

}
.wp-caption .wp-caption-text:before { color: #666666;
    content: "";
    font-size: 0;
    font-style: normal;
    font-weight: bold;
    left: 0;
    margin-right: 0;
    position: absolute;
    top: 0; display:none }
/* breadcrumbs */
#breadcrumbs { border-bottom: 2px dotted #565656; padding: 15px 0 8px }
#breadcrumbs, #breadcrumbs a { text-transform:uppercase; font-size:10px }
#breadcrumbs a { display:inline-block; text-decoration:none; color:#565656 }
#breadcrumbs a:after { content: " |";}
#breadcrumbs a:first-child { display:none }

/* video */
#yt { border-bottom: 2px dotted #565656; padding-bottom: 20px }
#yt embed { border: 9px solid #525054;   }

/* featured image */
#feat-img { float:left }
#feat-img img { border: 5px solid #fff; box-shadow: 0 0 5px rgba(0,0,0,.45) }
.floatr { float:right; width: 470px }

/* FAQ's accordion */
#content .jayq-blitzer .ui-widget {
    font-family: "Trebuchet MS",Trebuchet,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.1em; color:#525054
}

.jayq-blitzer { padding: 0 12px }

.jayq-blitzer .ui-state-default, .jayq-blitzer .ui-widget-content .ui-state-default, .jayq-blitzer .ui-widget-header .ui-state-default { background:none!important; border:none!important }
.jayq-blitzer .ui-state-active, .jayq-blitzer .ui-widget-content .ui-state-active, .jayq-blitzer .ui-widget-header .ui-state-active { background:none!important; border:none!important }
#content .jayq-blitzer .ui-widget-content { background:none; border:none!important }

.jayq-blitzer .ui-state-active a, .jayq-blitzer .ui-widget-content .ui-state-active a, .jayq-blitzer .ui-widget-header .ui-state-active a { color:#23829e!important; font-weight:bold!important  }

.jayq-blitzer .ui-state-default .ui-icon { background-image: url("images/birdie.png")!important; }
.jayq-blitzer .ui-state-active .ui-icon { background-image: url("images/birdie-down.png")!important;
  -webkit-transform: rotate(90deg); }

.jayq-blitzer .ui-icon-triangle-1-e { background-position: 0 50%!important; }
.jayq-blitzer .ui-icon-triangle-1-s { background-position: 0 50%!important; }

.xsmall.jayq-all .ui-accordion .ui-accordion-header a {
    font-size: 13px!important; padding-top: 2px; padding-bottom:4px; padding-left:20px; color:#525054; font-weight:normal
}

.xsmall.jayq-all .ui-accordion .ui-accordion-content {
    font-size: 13px!important; color:#525054
}

#content .jayq-blitzer .ui-corner-all, #content .jayq-blitzer .ui-corner-top, #content .jayq-blitzer .ui-corner-bottom { border-radius: 0 }

#content .ui-accordion-header, #content .jayq-blitzer .ui-widget-content { border-bottom: 2px dotted #2ba1c4!important }
#content .ui-accordion-header.ui-state-active { border-bottom: 0!important }

.jayq-all { margin-bottom:2em }

/* Map Tabs */
.jayq-smoothness {

}

#content .jayq-smoothness .ui-widget-header { background:none; border:none; border-radius:0; padding: 0 }
#content .jayq-smoothness .ui-tabs .ui-tabs-nav { position:relative; height:150px; width:671px }

#content .jayq-smoothness .ui-tabs .ui-tabs-nav li.ui-state-default { position:absolute; right:0; bottom:0; padding-bottom:2px }
#content .jayq-smoothness .ui-tabs .ui-tabs-nav li.ui-state-default:first-child { position:absolute; left:0; bottom:0 }
#content .jayq-smoothness .ui-tabs .ui-tabs-nav li.ui-state-default {
	width:46%; border:10px solid #fff; background:#8a8a8a; min-height:113px; border-radius:0; color:#fff;
	font: 300 13px/1.3 "Trebuchet MS",Trebuchet,"Helvetica Neue",Helvetica,Arial,sans-serif;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
#content .jayq-smoothness .ui-tabs .ui-tabs-nav li.ui-state-active { background:#d89a00; }
#content .jayq-smoothness .ui-tabs .ui-tabs-nav li.ui-state-default a { display:block; width:88%; white-space:pre-line; color:#fff }
#content .jayq-smoothness .ui-tabs { padding:0; border:none; border-radius:0; background:none }
#content .jayq-smoothness .ui-tabs .ui-tabs-panel { padding:0 }

#content .jayq-smoothness .ui-tabs .ui-tabs-nav li.ui-state-default .tit {
	text-transform:uppercase;
	font-weight:bold;
	font-size:15px;
	display:block;
	margin: 6px 0 2px
}

#content .jayq-smoothness #jtabs-2 > table {
		border: 10px solid #FFFFFF;
    padding: 10px;
    position: relative;
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

#content .jayq-smoothness #holder_map_0 { height:650px!important; }
.ui-tabs-panel { margin-top:-1px }

/* events */
.event-item { margin-bottom:2em }
.event-item h2 { font-size:16px }

a.read-more { display:inline-block; padding: .2em 1em; background:#d89a00; color:#fff; text-decoration:none }
a.read-more:hover { background:#e0ae31 }


/* CONTACT FORMS */
.frm_forms input[type="submit"] { border:none; padding: 5px 20px 6px 8px; color:#fff; text-transform:uppercase; font-weight:bold; font-size:12px;
	background: rgb(43,161,196); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(43,161,196,1) 27%, rgba(41,152,185,1) 52%, rgba(33,124,151,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,rgba(43,161,196,1)), color-stop(52%,rgba(41,152,185,1)), color-stop(100%,rgba(33,124,151,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ba1c4', endColorstr='#217c97',GradientType=0 ); /* IE6-9 */
}

/* TEMPLATES */
	/* sidebar + slider */
	#slidera { float:right; width:728px; height: 305px; margin-bottom:10px }

	/* Projects */

	#twocol { float: left; width: 47%; }
	#twocor { float: right; width: 50%; margin-bottom:20px }

	#twocot #bigimage { float:left }
	#twocot #proj-gal { overflow:hidden; }
	#twocot { padding-bottom:.6em; margin-bottom:1em; border-bottom: 2px dotted #aaa }

	#proj-gal { font-size:0; }
	#proj-gal img { box-shadow: 0 0 5px rgba(0,0,0,.2); border: 4px solid #fff; margin: 4px 10px 4px 0 }
	#proj-gal a.last img { margin-right: 0 }
	#proj-gal #bigimage img { width:auto; max-width:auto!important; border: 9px solid #fff; background:#fff }

	.single-estate #content { padding-bottom:2em }

	.single-estate #socialize { position:absolute; right: 276px; top: 51px; }

	.single-estate #nav-single { visibility:hidden }

	.wpcf-field-name { font-weight:bold }

	.single-estate section { border-bottom: 1px dotted #77b9cd; padding:1em 0 }
	.single-estate #primary ul, .single-estate h3 { margin-bottom:0 }

	/* Map */
	#map, #holder_map_0 { border:9px solid #fff; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); position:relative; z-index:2 }
	.single-estate #map, .single-estate #holder_map_0 { margin-top:2em }

/* Totem logo */
#totem, #iseek { font-size:9px }
#totem a, #iseek a { color:#4c4b4b }
/* #totem-replace { display:inline-block; vertical-align:middle; margin: 0 0 0 2px; height:26px; width:48px; background: url("images/totem.png") left top no-repeat; color:rgba(0,0,1,0) } */


/* EXCEPTIONS */

		/* FAQ page */
		.page-id-216 .entry-title { display:none; }
		.page-id-216 h1 { color:#23829e; font-size:18px; font-weight:normal }
		.page-id-216 h2, h2.faq { background: #77b9cd; color:#fff; text-transform:uppercase; padding: 3px 12px 2px; font-size:14px; font-weight:normal }

		/* Links Page */
		.page-id-60 .xsmall.jayq-all .ui-accordion .ui-accordion-header > a { font-size:18px!important; color:#23829E }
		.page-id-60 .jayq-blitzer .ui-widget-content a {
					color: #23829E;
		}
		.page-id-60 .entry-content h3 { margin:0; line-height:1.2em }

		/* Contact Forms */
		#frm_field_93_container .frm_primary_label { width:auto }

#content { min-height:490px }

/* Fix Google Map Plugin */
.gmv3_download { display:none!important }
.entry-content > .gm_gpx_body { height: 650px!important }

@media (max-width: 800px) {
	/* Simplify the basic layout */
	#main #content {
		margin: 0;
		width: auto;
	}

	#main #secondary {
		float: left;
    margin-left: 0;
		width: 100%;
	}
}

.google_map_holder img {
    float: right;
    margin: 0 0 0 1em;
}

/* Donate button */
#donut { display:block; position:absolute; right:0; bottom:0; padding:8px 22px 23px; margin-right:-62px; /* background:url('images/donate.png') no-repeat right center; */
font-size: 14px; font-weight: bold;  letter-spacing: normal;  line-height: 1em;  text-transform: uppercase; color:#fff; font-size:12px
}

.donate-field {
	width:44%;
	float:left;
	border:1px solid #eee;
	background:#fff;
	padding:2%;
	margin: 0 1% 2em 0;
}

.donate-field td, .donate-field tr { border:none!important }

big { font-size:110% }

.entry-content td, .comment-content td {
    border-bottom: 1px solid #DDDDDD;
		border-top:none
}

tbody tr:last-child td { border-bottom:none }


/* Map fix */
/* .google_map_holder div div div div ul li { display:none }
.google_map_holder ul.total-homes-list li { display:list-item } */

.google_map_holder div div div div span[style] { margin:1em 0 }
.google_map_holder li:empty { display:none }
.google_map_holder div div div div div div div a:last-child { display:inline-block; background:#d89a00; padding:4px 7px; color:#fff; margin-bottom:6px }

/* PREV / NEXT */
.single-vacant-estate #content { position:relative }
#nav-single { width:100%; top:6px; height:17px }
.nav-previous, .nav-next { position:absolute; top:0; left:0; }
.nav-next { left:auto; right:0 }
.nav-previous a, .nav-next a { background:#ddd; padding:4px 12px; color:#fff; display:inline-block }
.nav-previous a:hover, .nav-next a:hover, .nav-previous a:active, .nav-next a:active, .nav-previous a:focus, .nav-next a:focus { background:#d89a00; text-decoration:none }


/* Hide next-prev */
.single-county #nav-single
{ display:none }

.single-county-2 #hidecounty20 {display:none}
.single-county #hidecounty18 {display:none}

.estate-thumb { display:inline-block; width:290px; padding:20px; position:relative; text-decoration:none!important }
.estate-thumb:hover { background:#fff }
.estate-thumb .c2a { display:inline-block; position:absolute; right:20px; bottom:20px; background:#7b7b7b; color:#fff; padding: 6px 10px }
.estate-thumb .c2a:hover { background:#d89a00 }
.estate-thumb img { background:#fff; margin-bottom:0 }
.estate-thumb:hover img { background:#fff!important }

.estitle { color:#333; font-size:110%; white-space:nowrap }

.type-county ul { margin:0 }
.type-county ul li { list-style:none }
.type-county a[target='_blank'] { color:#999; font-size:.9em; }
.authority { font-size:160% }

/* Client requested removal of post author information */
.entry-header .entry-meta{ display:none }

#ico-f {
	background:#fff;
	padding:1px;
}

/* John’s College Fundraising Campaign 2015 changes */

.page-template-template-fundation-php .hentry {
    float: left;
    width: 450px;
}

.page-template-template-fundation-php .entry-header, .page-template-template-fundation-php .entry-content, .page-template-template-fundation-php footer.entry-meta, .page-template-template-fundation-php #comments-title {
    width: 100%;
}

.page-template-template-fundation-php .widget-area-donation {
    clear: none;
    float: left;
    width: 180px;
    padding-top: 1em;
    margin-top: 60px;
}

.page-template-template-fundation-php .widget-area-donation #text-8 {
    text-align: center;
}
